__IF_EXISTS__
SELECT 1
  FROM CI_UT_INSTL_DTL
WHERE SCRIPT_FILE_NAME = 'FW45010_POSTDATA_UGBUPD-11658.SQL'
   AND END_DTTM IS NOT NULL
/
__THEN__
__EXIT__
__ENDIF__

insert into CI_MD_FLD_ADDTL (FLD_NAME, PII_CLASS_FLG, OWNER_FLG, VERSION)
select FLD_NAME, ' ', OWNER_FLG, 1 FROM CI_MD_FLD A WHERE NOT EXISTS (SELECT 'X' FROM CI_MD_FLD_ADDTL B WHERE B.FLD_NAME = A.FLD_NAME)
/